@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

* {
    font-family: "Lato", sans-serif;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 !important;
    padding: 0 !important;
}


.btn-theme {
    background-color: #FFFFFF;
    color: #000000;
    display: block;
    width: fit-content;
    padding: 12px 30px;
    border: none;
    font-size: 16px;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
    transition: .4s all;
    text-decoration: none;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

.btn-theme::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 0%;
    height: 100%;
    background-color: #000000;
    transition: .4s all;
}

.btn-theme:hover {
    color: #FFFFFF;
}

.btn-theme:hover::after {
    width: 100%;
}




.btn-theme-dark {
    background-color: #000000;
    color: #FFFFFF;
    display: block;
    width: fit-content;
    padding: 12px 30px;
    border: none;
    font-size: 16px;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
    transition: .4s all;
    text-decoration: none;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

.btn-theme-dark::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 0%;
    height: 100%;
    background-color: #FFFFFF;
    transition: .4s all;
}

.btn-theme-dark:hover {
    color: #000000;
}

.btn-theme-dark:hover::after {
    width: 100%;
}

.hero-section {
    background-image: url('../images/banner-bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    display: flex;
    align-items: center;
    position: relative;
    z-index: 1;
}

.hero-section::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background-color: rgba(0, 0, 0, 0.267);
}

/* .hero-section video{
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    object-fit: cover;
} */
.max-600px {
    max-width: 600px;
}

.play-btn {
    transition: .4s all;
    position: relative;
    cursor: pointer;
    transition: .4s all;
}

.play-btn:hover {
    transform: scale(1.3);
}

.play-btn::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100px;
    height: 100px;
    background-color: #ffffff62;
    border-radius: 50%;
    animation: blink .8s infinite alternate;
}

@keyframes blink {
    0% {
        width: 100px;
        height: 100px;
    }

    100% {
        width: 120px;
        height: 120px;
    }
}

.play-btn img {
    border-radius: 50%;
    width: auto;
    height: 100px;
}

p {
    font-size: 18px;
}

.sec-p {
    padding: 100px 0;
}

.my-gallery {
    overflow: visible !important;
    position: relative;
}

.my-gallery-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    transform: translate(-50%, -50%);
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.my-gallery-btn button {
    background-color: #FFFFFF;
    color: #000000;
    height: 70px;
    width: 70px;
    font-size: 18px;
    border-radius: 50%;
    border: none;
    opacity: .8;
    transition: .4s all;
}

.my-gallery-btn button:hover {
    background-color: #000000;
    color: #FFFFFF;
    transform: scale(1.2);
}

.amenities-row {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.amenities-icon {
    text-align: center;
    flex: auto;
}

.amenities-icon img {
    height: 60px;
    mix-blend-mode: luminosity;
}

.amenities-icon span {
    font-size: 18px;
    margin-top: 10px;
    display: block;
}

.projects-row {
    gap: 30px 0;
}

.projects-row .project-box {
    transition: .4s all;
    cursor: pointer;
}

.projects-row .project-box:hover {
    transform: scale(1.1);
}

.getintouch {
    /* box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; */
    padding: 20px;
}

.getintouch-sec {
    background-color: #1f3d8f;
}

.getintouch ul {
    list-style-type: none;
    margin: 10px 0 0 0;
    padding: 0;
}

.getintouch ul li a {
    text-decoration: none;
    color: #FFFFFF;
    font-size: 25px;
    padding: 10px 0;
    display: flex;
    align-items: center;
    gap: 10px;
    transition: .4s all;
    font-weight: 300;
}

.getintouch ul li a i {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    background-color: #FFFFFF;
    border-radius: 50%;
    color: #1f3d8f;
}

.getintouch ul li a:hover {
    color: #1f3d8f;
}

.form-box {
    background-color: #1f3d8f;
    height: 100%;
    padding: 40px;
}

.form-box h6 {
    margin-bottom: 30px !important;
}

.form-box .form-group {
    margin-bottom: 15px;
}

.form-box input::placeholder {
    color: #FFFFFF;
}

.form-box input {
    width: 100%;
    padding: 10px;
    background-color: transparent;
    border: 1px solid #ffffff49;
    transition: .4s all;
    color: #FFFFFF;
}

.form-box input:focus {
    outline: none;
    box-shadow: none;
    border-color: #FFFFFF;
}

.form-box button[type='submit'] {
    display: block;
    width: 100%;
    padding: 10px;
    border: 1px solid #FFFFFF;
    text-align: center;
    background-color: #FFFFFF;
    transition: .4s all;
    text-transform: uppercase;
}

.form-box button[type='submit']:hover {
    background-color: transparent;
    color: #FFFFFF;
}

.form-box .form-group.error input {
    border: 1px solid red;
}

/* .form-box .form-group valid error {} */

.iti {
    width: 100%;
}

.iti__arrow {
    border-top-color: #FFFFFF;
}

.iti__arrow--up {
    border-bottom-color: #FFFFFF;
}



#openPopupBtn {
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
}

.popup {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    justify-content: center;
    align-items: center;
}

.popup-content {
    background-color: transparent;
    padding: 20px;
    border-radius: 5px;
    position: relative;
}

.close-btn {
    position: absolute;
    top: -10px;
    right: -10px;
    font-size: 20px;
    cursor: pointer;
    color: #FFF;
}

.w-max {
    width: max-content;
}

#downloadModal .modal-content {
    background-color: transparent;
    border: none;
}